### execution::bulk_guarantee_t::sequenced_t

A sub-property that indicates that execution agents within the same bulk execution may not be parallelised and vectorised.

    struct sequenced_t

##### Types

Name | Description
--- | ---
polymorphic_query_result_type | The type returned by queries against an any_executor.

##### Member Functions

Name | Description
--- | ---
sequenced_t [constructor] | Default constructor.
value [static] | Get the value associated with a property object.

##### Data Members

Name | Description
--- | ---
is_applicable_property_v [static] | The bulk_guarantee_t::sequenced_t property applies to executors, senders, and schedulers.
is_preferable [static] | The bulk_guarantee_t::sequenced_t property can be preferred.
is_requirable [static] | The bulk_guarantee_t::sequenced_t property can be required.

##### Requirements

Header: `asio/execution/bulk_guarantee.hpp`

Convenience header: `asio/execution.hpp`